Subject: bug#48307: Feature request: provide default keybindings to change the font size in all windows

From: Gregory Heytings <[email-masked]>
Date: Tue, 25 May 2021 13:16:42 +0000

>>> Also, I wonder whether we should say "height of the default face's 
>>> font", because this is what this actually does.  I'm not sure every 
>>> user will understand the notion of the height of a face.
>>
>> I used "height" because it's what text-scale-{adjust,increase,decrease} 
>> use.  Otherwise I would have used the word "size" indeed.  WDYT?
>
> I prefer "size".
>

Okay, so should I also replace the word "height" by "size" in 
text-scale-{adjust,increase,decrease}?